Bug 68447 - Installation fails
Summary: Installation fails
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-10 10:11 UTC by Need Real Name
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Text file produced by anaconda after installation fails (88.87 KB, text/plain)
2002-07-10 10:12 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-07-10 10:11:29 UTC
Description of Problem: Many installation trials abort at (seemingly) random points.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Need Real Name 2002-07-10 10:12:32 UTC
Created attachment 64569 [details]
Text file produced by anaconda after installation fails

Comment 2 Michael Fulbright 2002-07-10 18:49:31 UTC
Please test your CDs following these insrtructions:

 http://people.redhat.com/~msf/mediacheck.html

Comment 3 Michael Fulbright 2002-08-02 19:01:15 UTC
Closing due to inactivity - please reopen if you have additional information to add.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:13 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.